Subject: Re: Tech Support Remote Screening: SURYA PRAKASH SHRIVASTAVA
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 12 Sep 2020 04:46:25 -0700 (MST)

Domestic Accent 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 12 Sep, 2020, at 15:31, Ambika Mehta <[email-masked]> wrote: 

Check English 
Hi, 
Tech Support Remote Screening form submission data is below: 
Name 
SURYA PRAKASH SHRIVASTAVA 
E-mail 
[email-masked] 
Phone Number 
(91) 901-5871276 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 
I have my own 2/4 wheeler transport 
Where do you currently live (area) 
Mayur Vihar Phase1 
Which best describes your Technical Support capabilities 
I've worked in Level 2 tech support 
Please tell us which areas below are you comfortable and confident in your support abilities: (select all that applies) 
MS Windows OS - Advanced 
MS Windows - Basic 
Linux 
Networking - basic 
Hardware - Basic 
Hardware - Advanced 
Speakers & Audio 
VoIP 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 

Name of Company 
Designation 
Last working day 
Monthly Salary (inhand) 
Current Employer 
	Randstad India 
	IT Analyst 
	30sep 2020 
	26457 

Previous Employer 1 
	Netconnect India pvt. Ltd. 
	Service desk engineer 
	19oct2019 
	16500 

Previous Employer 2 
	CMS IT Services 
	Customer Support engineer 
	10aug2018 
	13500 
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english. 
First need to check internet connectivity, secondly check if website is blocked or not 
Please list the steps to connect a Bluetooth speaker to your mobile phone. 
Open the Bluetooth in mobile, search for device, open the Bluetooth of speaker and discover so mobile will be able to search the speaker, while speaker name get in search results, click to connect and pair. 
What according to you makes you a good candidate for customer service or technical support job? 
I am having good knowledge of hardware and software knowledge. 
On a scale of 1 - 5 please rate your fluency in spoken English 
4 / 5 
Submission Date 
September 12, 2020 13:40 
JotForm Inc. 111 Pine St. Suite 1815, San Francisco, CA 94111